format_version: '1.0'

input_files: 'Problem05_label49_true-unreach.c_token_ring.02.cil-1_true-unreach.c'

properties:
  - property_file: ../sv-benchmarks/c/properties/unreach-call.prp
    expected_verdict: True